body {font-family: Verdana, sans-serif; font-size: 10pt; margin: 0 0 0 0; 
background-color: #9E8F61;}

TABLE, TD {spacing: 0 0 0 0; padding: 0 0 0 0; line-height: 17px;}

.b {font-size:12px; font-weight:bold; color:#000;}
.w {font-size:12px; font-weight:normal; color:#fff;}
.bw {font-size:12px; font-weight:bold; color:#fff;}
.s {font-size:10px; font-weight:normal; color:#000;}
.mn {color:#000; font-size:9px; font-weight:normal; text-decoration:none;}

.red {font-size:12px; font-weight:normal; color:#960101; border-top: thin none #000; border-right: thin solid #000; border-right-width: 1px; border-bottom: thin none #000; border-left: thin solid #000; border-left-width: 1px;}

.unread_msg {font-weight: bold;}

.trs {background-color: #D8D4C9;}
.trth {background-color: #DA7A80;}
.ptext {font-size:10px; color: #fff;}
.ptext2 {font-size:9px; color: #666666;}

.leftmenu {
	border-top: thin none #000;
	border-right: thin none #000;
	border-bottom: thin none #000;
	border-left: thin solid #000;
	border-left-width: 1px;
	background-color: #D8D4C9;
	vertical-align: top;
}
	
.leftmenu2 {border-left: thin solid #000; border-left-width: 1px; background-color: #D8D4C9; vertical-align: bottom;}

.rh {border-top: thin none #000;
	border-right: thin solid #000; border-right-width: 1px;
	border-bottom: thin none #000;
	border-left: thin none #000;  background-color: #D8D4C9; vertical-align: top;
	background-image: url(http://www.thelmandlouise.com/images2/leftbottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	}

H1 {margin-top: 13px; font-size: 19px; margin-left: 13px; font-weight: normal; font-family: verdana; letter-spacing: -1px;}
H1.dazspecial {margin-top: 13px; font-size: 19px; margin-left: 13px; font-weight: normal; font-family: verdana; color: #CC0000; line-height: 26px;}
H1.signin {color: #C4753A}
H1.home {color: #CC0000}
.linkhead {margin-top: 4px; font-size: 18px; margin-left: 13px; font-weight: normal; font-family: verdana; color: #CC0000}
H1.faq  {color: #666666}
H1.search {color: #4399C3}
H1.register {color: #692C69}
H1.default {color: #960101}
H1.contact {color: #3C803C}

H2 {margin-left: 6px; margin-top: 3px; font-size: 16px; font-style: normal; color: #fff;}
H2.box {margin-left: 2px; margin-top: 3px; color: #fff;}

H2.white {margin-left: 13px; margin-top: 3px; font-size: 16px; font-style: bold; color: #fff;}
H2.home {margin-left: 13px; margin-top: 8px; font-size: 15px; font-style: bold; color: #000;}

.form_table {padding: 2px;} 

FORM, checkbox, select {background: #fff; border: 0; font-weight: normal; font-size: 10px;}

.field {border: 1px solid #999;}
.select {border: 1px solid #999;}	

UL {font-size: 11px;}
	
P {margin-right: 20px; margin-left: 13px; margin-top: 6px; line-height: 17px; 
font-size: 11px; font-style: normal; font-weight: normal; text-decoration: none; word-spacing: normal; color: #000;}
P.results {margin-right: 0px; margin-left: 16px; margin-top: -1px;}
P.resultpic {margin-right: 21px; margin-left: 4px;}
.left {margin-right: 15px; margin-left: 14px; margin-top: -2px; line-height: 9px;
	font-size: 11px; color: #fff; font-weight: 800;}
P.members {margin-right: 10px; margin-left: 4px; margin-top: 5px; line-height: 9px;
	font-size: 12px; color: #fff; font-weight: 800;}
P.form {margin-right: 21px; margin-left: 12px; margin-bottom: 7px;}
P.form2 {margin-right: 21px; margin-left: 12px; margin-bottom: 4px;}
P.right {max-width: 40px; margin-right: 25px; margin-left: 105px; margin-top: 4px; margin-bottom: 4px; font-size: 12px; font-weight: normal; text-decoration: none; word-spacing: normal; 
color: #999;}
P.footer {margin-right: 9px; margin-left: 8px; margin-top: 4px; margin-bottom: 4px;
font-size: 10px; text-decoration: none; word-spacing: normal; color: #fff;}
p.center {margin-top: 8px; vertical-align: top; margin-left: 2px; font-weight: bold; 
font-size: 13px;}
p.quote {color: #C4753A; font-size 15px; font-weight: bold;}
p.arrow {margin-left: 24px; margin-right: 0px;}
p.arrow1 {margin-left: 10px; margin-right: 8px;}
P.underhead {margin-right: 21px; margin-left: 13px; margin-top: -20px; font-size: 10px; 
color: #000;}
p.bottom {vertical-align: bottom}
p.profiletxt1 {margin-right: 5px; margin-left: 5px; font-size: 9px;  line-height: 12px; vertical-align: top; color: #960101;}
p.profiletxt2 {margin-right: 5px; margin-left: 5px; font-size: 9px;  line-height: 12px; vertical-align: top;}

p.nospace {margin-right: 0px; margin-left: 0px; margin-top: 0px; margin-bottom: 0px; font-size: 10px; color: #000;}

.centre {vertical-align: top; margin-left: 4px;}
	
A:link, A:visited {COLOR: #999; TEXT-DECORATION: underline; font-weight:normal;}
A:hover {COLOR: #fff;  TEXT-DECORATION: none; font-weight:normal;}
A:active {COLOR: #fff;  TEXT-DECORATION: underline;font-weight:normal;}

A.lh:link, A.lh:visited {COLOR: #000;font-weight:bold;TEXT-DECORATION: none;}
A.lh:hover {COLOR: #fff;text-decoration: none;font-weight:bold;}
A.lh:active {COLOR: #fff;text-decoration: none;font-weight:bold;}

A.register:link, A.register:visited {COLOR: #692C69;}
A.register:hover {COLOR: #999;}
A.register:active {COLOR: #999;}
	
A:link, A:visited {COLOR: #000;}
A:hover {COLOR: #9E8F61;}
A:active {COLOR: #9E8F61;}

A.footer:link, A.footer:visited {COLOR: #fff;}
A.footer:active {COLOR: #D8D4C9;}
A.footer:hover {COLOR: #D8D4C9;}

.read_msg, A.read_msg:link, A.read_msg:visited {COLOR: #666666;}
A.read_msg:active {COLOR: 999999;}

a.w:link, a.w:visited {color:#fff;}
a.w:active {color:#fff;}
a.w:hover {color:#fff;}

.wsm {color:#fff; font-size 9px;} 
a.wsm:link, a.wsm:visited {color:#fff;}
a.wsm:active {color:#fff;}
a.wsm:hover {color:#fff;}

a.n:link, a.n:visited {color:#000; }
a.n:active {color:#000;}
a.n:hover {color:#333;}

a.m:link, a.m:visited {color:#000; font-size: 9px;}
a.m:active {color:#000000;}
a.m:hover {color:#ffffff;}

a.contact:link, a.contact:visited {color:#3C803C; font-size: 11px;}
a.contact:active {color:#000000;}
a.contact:hover {color:#000;}

a.home:link, a.home:visited {color:#960101; font-size: 11px;}
a.home:active {color:#000000;}
a.home:hover {color:#000;}